package orderrpcv2

import (
	"testing"
)

func Test_Payed(t *testing.T) {

	payData := map[string]interface{}{
		"pay_type":     "wechat",
		"pay_method":   "jsapi",
		"order_sn":     "2163040248896658",
		"payment_sn":   "ddddd",
		"payer_total":  17.66,
		"total":        33.33, //单位转为元
		"user_openid":  "adfawrkepoieirpwoer",
		"user_id":      "55",
		"success_time": "2021-10-12 10:20:30",
	}

	ret, err := Payed("shop_v2", "miniapp", payData)

	t.Log(ret)
	t.Log(err)
}
